Subject: Re: [RFC] Add a new email notification script to "contrib"

From: Marc Branchaud <[email-masked]>
Date: Thu, 08 Nov 2012 11:46:08 -0500

On 12-11-08 11:37 AM, Ævar Arnfjörð Bjarmason wrote:
> On Thu, Nov 8, 2012 at 5:24 PM, Marc Branchaud <[email-masked]> wrote:
>> I'd like there to be one list that always gets everything, and the other
>> lists should get subsets of the everything list.
> 
> Since it supports multiple mailing lists per category you can always
> do (I can't remember the specific config keys, but it's not
> important):
> 
>     commits = [email-masked],[email-masked]
>     tags        = [email-masked],[email-masked]
> 
> etc.

True enough.  Still a bit awkward though, especially for folks who can't set
up emails lists easily.  But I'm happy with this approach.

		M.